<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.glassfish.jruby/0">
    <module_version install_time="1280358329121" last="true" origin="installer" specification_version="1.4.1">
        <file crc="597923513" name="config/Modules/org-netbeans-modules-glassfish-jruby.xml"/>
        <file crc="3774268649" name="modules/org-netbeans-modules-glassfish-jruby.jar"/>
    </module_version>
</module>
